/*     7228 : 타이틀 + 서브 텍스트      */
.title__7228__ {}
.title__7228__ .sub_text {margin:0; padding:0;}
.title__7228__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__7228__ .title {margin:0; padding:0;}
.title__7228__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__7228__ .sub_text > span {padding:0 30px 8px;}
	.title__7228__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__7228__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__7228__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     7229 : 장문 텍스트      */
.textarea__7229__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__7229__ p {font-size:16px; line-height:1.6em;}
}

/*     7319 : 실선      */
.solid_line__7319__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__7319__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__7319__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7319__ {height:80px;}
}

/*     7230 : 타이틀 텍스트      */
.title__7230__ {font-size:0; }
.title__7230__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__7230__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__7230__.style_top p {padding-top:12px;}
.title__7230__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__7230__.style_right p {padding-right:14px;}
.title__7230__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__7230__.style_bottom p {padding-bottom:12px;}
.title__7230__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__7230__.style_left p {padding-left:14px;}
.title__7230__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__7230__.style_circle1 p {padding-left:18px;}
.title__7230__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7230__.style_circle2 p {padding-left:18px;}
.title__7230__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     7231 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__7231__ {box-sizing:border-box; max-width:1000px; margin:0 auto; padding:3px; border:1px solid #e5e5e5; background:#fff;}

.pm-slide_img__7231__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__7231__ a img {border:none;}
.pm-slide_img__7231__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__7231__ .item {position:relative;}
.pm-slide_img__7231__ .item img {vertical-align:top;}
.pm-slide_img__7231__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__7231__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__7231__ {overflow:hidden;}
.pm-slide_img__7231__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__7231__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__7231__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__7231__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__7231__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__7231__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__7231__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__7231__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__7231__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__7231__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__7231__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__7231__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__7231__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__7231__ a {border:none; text-decoration:none;}
.pm-slide_thum__7231__ a img {border:none;}
#owl_thum__7231__:after {content:''; display:block; clear:both;}
.pm-slide_thum__7231__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__7231__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__7231__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__7231__ .item a:hover,
.pm-slide_thum__7231__ .active a {opacity:1;}

.pm-slide_thum__7231__ .item {float:left; width:33.33%;}

.pm-slide_gallery__7231__.empty__7231__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__7231__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_thum__7231__ .item {width:33.33%;}

	.pm-slide_img__7231__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__7231__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__7231__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__7231__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__7231__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__7231__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__7231__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__7231__ .item {padding-left:10px;}
}

.pm-slide_img__7231__.build_edit_mode .item {display:none;}
.pm-slide_img__7231__.build_edit_mode .item img {width:100%;}
.pm-slide_img__7231__.build_edit_mode .item:first-child {display:block;}

/*     7320 : 실선      */
.solid_line__7320__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__7320__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__7320__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7320__ {height:80px;}
}

/*     7232 : 타이틀 텍스트      */
.title__7232__ {font-size:0; }
.title__7232__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__7232__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__7232__.style_top p {padding-top:12px;}
.title__7232__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__7232__.style_right p {padding-right:14px;}
.title__7232__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__7232__.style_bottom p {padding-bottom:12px;}
.title__7232__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__7232__.style_left p {padding-left:14px;}
.title__7232__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__7232__.style_circle1 p {padding-left:18px;}
.title__7232__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7232__.style_circle2 p {padding-left:18px;}
.title__7232__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     7233 : 표 2.0      */
.table__7233__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__7233__ * {box-sizing:border-box;}
.table__7233__ table {
	width:100%; width:483px;
	border-top:0px solid #000000; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__7233__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__7233__ td.empty__7233__ {padding:50px 20px;}

/*     7234 : 타이틀 텍스트      */
.title__7234__ {font-size:0; }
.title__7234__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__7234__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__7234__.style_top p {padding-top:12px;}
.title__7234__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__7234__.style_right p {padding-right:14px;}
.title__7234__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__7234__.style_bottom p {padding-bottom:12px;}
.title__7234__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__7234__.style_left p {padding-left:14px;}
.title__7234__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__7234__.style_circle1 p {padding-left:18px;}
.title__7234__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7234__.style_circle2 p {padding-left:18px;}
.title__7234__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     7235 : 표 2.0      */
.table__7235__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__7235__ * {box-sizing:border-box;}
.table__7235__ table {
	width:100%; width:483px;
	border-top:0px solid #000000; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__7235__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__7235__ td.empty__7235__ {padding:50px 20px;}

/*     7236 : 장문 텍스트      */
.text__7236__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__7236__ p a {color:#444444; text-decoration:none;}

/*     7398 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__7398__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#ffa42d; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__7398__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__7398__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__7398__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__7398__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__7398__.style_line a {border:1px solid #ffa42d; background:transparent; color:#ffffff;}

.icon_button__7398__.a_left a span:before {
	content:'\e610'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__7398__.a_right a span:after {
	content:'\e610'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

